DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #853
Cap nhat hoan tat to trinh giay
01/22/2021 01:55 PM - Luc Tran Van

Status: Closed Start date: 01/22/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

1. T& trinh s6 18AA/2020/TTr-P.HC.XDCB ngay 11/6/2020 --> tugng U'ng vdi 0003/2021/TTr-06921045 (ngay trinh va hiéu luc
11/6/2020) --> PUR/2020/00009731
2. Taotrinh sé 18AB/2020/TTr-P.HC.XDCB ngay 11/6/2020 --> tuong ung vGi 0004/2021/TTr-06921045 (ngay trinh va hiéu luc
11/6/2020) --> PUR/2020/00009766

Thank Luc

Poan Minh An (Ong)
Trudng bd phan
Dich vu ATM va POS

NGAN HANG BAN VIET

TRUNG TAM THE - KHOI KHACH HANG CA NHAN

A: 512 Ly Thudng Kiét, Phuong 7, Quan Tan Binh, Thanh phé H6 Chi Minh
T: (+84 028) 62 914 339 | ext: 407 | F: (+84 028) 028 62 638 668

M: (+84) 907375800 | E: andm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 01/22/2021 01:59 PM - Luc Tran Van
UPDATE PL_REQUEST_DOC SET PROCESS_ID ='APPROVE', AUTH_STATUS ='A’, REQ_CODE ='18AA/2020/TTr-P.HC.XDCB', REQ_DT
='2020-06-11', EFFEC_DT = '2020-06-11' WHERE REQ_CODE ='0003/2021/TTr-06921045'

UPDATE PL_REQUEST_DOC SET PROCESS_ID ='APPROVE', AUTH_STATUS ='A’, REQ_CODE ='18AB/2020/TTr-P.HC.XDCB', REQ_DT
='2020-06-11', EFFEC_DT = '2020-06-11' WHERE REQ_CODE ='0004/2021/TTr-06921045'

#2 - 01/22/2021 02:49 PM - Luc Tran Van

UPDATE TR_REQUEST_DOC SET PROCESS_ID ='APPROVE', AUTH_STATUS ='A", REQ_CODE ='PUR/2020/00009731', REQ_DT
='2020-06-11' WHERE REQ_CODE ='PUR/2021/000159'

UPDATE TR_REQUEST_DOC SET PROCESS_ID ='APPROVE', AUTH_STATUS ='A',REQ_CODE ='PUR/2020/00009766',REQ_DT ='2020-06-11'
WHERE REQ_CODE ='PUR/2021/000160'

#3 - 01/25/2021 09:00 AM - Luc Tran Van

- Status changed from New to Closed
